<component name="libraryTable">
  <library name="Gradle: com.google.android.material:material:1.5.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ac0a316985a93ac7de8b51f9912d9abd/material-1.5.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ac0a316985a93ac7de8b51f9912d9abd/material-1.5.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ac0a316985a93ac7de8b51f9912d9abd/material-1.5.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ac0a316985a93ac7de8b51f9912d9abd/material-1.5.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.material/material/1.5.0/8d3b87c7463f55053836b805e014cb238f64757a/material-1.5.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>